Bug 10040 - Rename regedit to samba-regedit to avoid conflicts with wine
Rename regedit to samba-regedit to avoid conflicts with wine
Status: RESOLVED FIXED
Product: Samba 4.1 and newer
Classification: Unclassified
Component: Build
4.1.0rc1
All All
: P5 normal
: ---
Assigned To: Karolin Seeger
Samba QA Contact
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-22 10:14 UTC by Andreas Schneider
Modified: 2013-07-29 19:39 UTC (History)
1 user (show)

See Also:
gd: review+


Attachments
v4-1-test patch (1.27 KB, patch)
2013-07-23 06:37 UTC, Andreas Schneider
kai: review+
asn: review? (gd)
ab: review+
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Andreas Schneider 2013-07-22 10:14:29 UTC
Rename regedit to samba-regedit to avoid conflicts with wine.
Comment 1 Guenther Deschner 2013-07-22 12:41:45 UTC
review+ for b5051111d2fd3a9ae3b3aa028ccf013a98c20b38
Comment 2 Andreas Schneider 2013-07-23 06:37:24 UTC
Created attachment 9069 [details]
v4-1-test patch
Comment 3 Alexander Bokovoy 2013-07-23 07:36:29 UTC
Comment on attachment 9069 [details]
v4-1-test patch

Looks good to me
Comment 4 Andreas Schneider 2013-07-23 12:03:23 UTC
Karolin, please add the patch to v4-1-test. Thanks!
Comment 5 Karolin Seeger 2013-07-24 18:32:46 UTC
Pushed to autobuild-v4-1-test.
Comment 6 Karolin Seeger 2013-07-29 19:39:08 UTC
Pushed to v4-1-test.
Closing out bug report.

Thanks!